.cust-nav{      
  padding: 0em;
  background:rgb(20, 62, 74);

  }

.just-end{
  justify-content: flex-end;
}
.navbar-dark .navbar-nav .nav-link{
  	color: whitesmoke !important;
    margin-right: 3em;
    padding: 0.5em;
    
}
.navbar-dark .navbar-nav .nav-link:hover{
	color: white;
    border-bottom: 1px solid whitesmoke;
}
 
 .footer{
 	    color: gray;
    background: #051727;
    padding: 1em;
}

